ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 23919] - [PATCH] nighlty build and ant 1.6 not buildable with jdk 1.2.2
Date Sun, 19 Oct 2003 14:27:33 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=23919>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=23919

[PATCH] nighlty build and ant 1.6 not buildable with jdk 1.2.2





------- Additional Comments From ant@kruithof.xs4all.nl  2003-10-19 14:27 -------
An Sitraka testcase has a dependency on the compiler that compiles an test
class. The testcase is set up to allow for such variations, but the lower limit
for one of the items has to be adapted to pass the testcase on JDK 1.2.2

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message